#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-app-static
version:              3.1.9
visibility:           public
id:                   wai-app-static-3.1.9-LHtQbEgrRc62V1yEW8y9so
key:                  wai-app-static-3.1.9-LHtQbEgrRc62V1yEW8y9so
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  34604b20bd643ac3f749aefdba03c5ce
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.9-LHtQbEgrRc62V1yEW8y9so
depends:
    base-4.17.2.1 blaze-html-0.9.2.0-BenWuMp49Q1INF00AldOIN
    blaze-markup-0.8.3.0-HxatQvwGjgA3qxyevxF9rO bytestring-0.11.5.3
    containers-0.6.7 crypton-0.34-AnSidFHC7ns4WvqjSEiG61
    directory-1.3.7.1 file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filepath-1.4.2.2 http-date-0.0.11-CjX8Lp0X1IMCByWCydwm5H
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    optparse-applicative-0.17.1.0-xKs1W8pAM5KVMPAPWPohl
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-EqoZ29LJmI0D2XKmHBOtT8
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    wai-extra-3.1.16-6EtaTZwUGgT14lRvWKSPQJ
    warp-3.3.30-EDiSg3yG2P12Zj8CUidnz6
    zlib-0.6.3.0-ApdfDMSik3y9JruUoOzjxt

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

